<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Comment modifier le DOM ?</h1>
<p>Pour modifier le DOM on peut commencer par créer l'élément avec la méthode <a href="https://developer.mozilla.org/fr/docs/Web/API/Document/createElement">document.createElement</a></p>
<p><strong>Attention</strong> que cet élément ne fait pas encore partie de l'arborescence du DOM, vous devez l'ajouter avec la méthode
    <a href="https://developer.mozilla.org/fr/docs/Web/API/Node/appendChild">element.appendChild</a><br>
A vous de jouer !
</p>
<p>Vous pouvez aussi créer un element de type text avec la méthode <a href="https://developer.mozilla.org/fr/docs/Web/API/Document/createTextNode">element.createTextNode</a></p>
</body>
</html>
